
#readspeaker_button > a.rsbtn_play {
    background:    none;
    border:        none;
    border-radius: unset;
    display:       block;
    height:        0px;
    margin:        0;
    float:         none;
}

#readspeaker_button > a.rsbtn_play .fa {
    display: inline-block;
    font:    normal normal normal 14px/1 FontAwesome;
}

#readspeaker_button > a.rsbtn_play .fa-volume-up {
    background-color: #b2b1a7;
    float:            right;
    width:            50px;
    height:           50px;
    text-align:       center;
    border-right:     solid 1px #e4e5dc !important;
    color:            #fff;
    font-size:        170% !important;
    padding:          0 !important;
    margin:           0 !important;
    line-height:      50px !important;
    z-index:          500;
}

#readspeaker_button > a.rsbtn_play .fa-volume-up:hover {
    background-color: #e64913;
    font-size:        220% !important;
}

#readspeaker_button .rsbtn_tooltoggle {
    display: none !important;
}

#readspeaker_button .rsbtn_exp .rsbtn_exp_inner {
    padding: 0;
}

#readspeaker_button .rsbtn_exp .rsbtn_exp_inner {
    border-left:   1px;
    border-radius: 0;
}

#readspeaker_button .rsbtn_exp .rsbtn_exp_inner > .rsbtn_player_item:first-child {
    border-left: 1px solid #4f4f4f;
}

#rsbtn_detach_clone + #readspeaker_button > a {
    display: none;
}

#readspeaker_button:NOT(.rsexpanded) .rsbtn_dragbar {
    display: none;
}

#readspeaker_button .rsbtn_dragbar:focus {
    background: #e64913;
}

@media only screen and (min-width: 768px) {
    #readspeaker_button .rsbtn_exp .rsbtn_exp_inner {
        min-width:     260px;
        position:      relative;
        right:         66px;
        top:           10px;
    }
    #readspeaker_button .rsbtn_dragbar {
        width:      259px;
        min-height: 20px;
        top:        -11px;
        left:       -66px;
        background: -moz-linear-gradient(top, #fff 0, #eee 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(100%, #eee));
        background: -webkit-linear-gradient(top, #fff 0, #eee 100%);
        background: -o-linear-gradient(top, #fff 0, #eee 100%);
        background: -ms-linear-gradient(top, #fff 0, #eee 100%);
        background: linear-gradient(to bottom, #fff 0, #eee 100%);
    }
}
